--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -118,9 +118,6 @@ CONFIGURE_FILE( CharmCMake.h.cmake ${CMA
 
 SET( LICENSE_FILE "License.txt" )
 SET( README_FILE "ReadMe.md" )
-IF( NOT APPLE )
-    INSTALL( FILES "${LICENSE_FILE}" "${README_FILE}" DESTINATION ${DOC_INSTALL_DIR} )
-ENDIF()
 
 IF (WIN32)
     FIND_PACKAGE( PythonInterp 3.5 QUIET)
